View Issue Details

IDProjectCategoryView StatusLast Update
0001689SpeedFanHardware supportpublic2011-03-19 18:03
Reportereduardo.jobAssigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version4.43 
Summary0001689: Support for Nuvoton NCT6775F
DescriptionAdd support for LPC Super I/O Nuvoton NCT6775F available on boards like ASrock 890FX Deluxe 4

http://www.nuvoton.com/NuvotonMOSS/Community/ProductInfo.aspx?tp_GUID=746a4e20-12bc-4170-872b-38ecc32e6dbc
TagsNo tags attached.
Motherboard ModelASrock 890FX Deluxe 4
Video Card Model

Activities

alfredo

2010-12-20 19:17

manager   ~0005566

Please, send me a SEND REPORT from your motherboard. I will work on it.

eduardo.job

2010-12-21 08:29

reporter   ~0005593

Report sent as you asked.

Thx

eduardo.job

2010-12-22 00:41

reporter  

sendreport.txt (112,897 bytes)
SpeedFan version : SpeedFan 4.43 beta 2
Motherboard model : ASRock 890FX Deluxe4

***************************** BIOS INFO

BIOS CopyRight : 101310 - 20101013
BIOS Date : 08/16/32
BIOS Extended Info : 
BIOS Name : AT/AT COMPATIBLE

Windows NT Multiprocessor Free version 6.1.7600 (Windows 7)

6 processor(s)
Advanced Micro Devices AMD Phenom(tm) II X6 1090T Processor family 16 model 10 stepping 0 brand 0 3214 MHz
Running at 3214 MHz
I Agree to receive beta versions : ON

***************************** CPUID INFO

CPU Name : AMD Phenom(tm) II X6 1090T Processor
 - Identified CPU Name : 09
 - Vendor : AuthenticAMD
 - Family : 16
 - Model : 10
 - Stepping : 0
 - L1 Data Cache : 384 KB (6 x 64 KB) 2-way
 - L1 Instruction Cache : 384 KB (6 x 64 KB) 2-way
 - L2 Cache : 3 MB (6 x 512 KB) 16-way
 - L3 Cache : 6 MB 48-way
 - Die Revision :  
 - Socket Type : Unknown
 - Manufacturing Technology : Unknown
 - Core Multi-processing Legacy Mode : yes
 - Cores : 6
 - CPUs in system : 1
 - Secure Virtual Machine Feature : yes
 - Temperature Sensor : yes
 - Frequency ID Control : no
 - Voltage ID Control : no
 - Hardware P-State Control : yes
 - Hardware Thermal Control : yes
 - Software Thermal Control : yes
 - THERMTRIP : yes
 - TDP : 0,0 W
 - Execute Disable : yes
 - Hyper-Threading Technology : yes
 - Engineering sample : no
$00000000 - $00000006 $68747541 $444D4163 $69746E65 - .... Auth cAMD enti
$80000000 - $8000001B $68747541 $444D4163 $69746E65 - .... Auth cAMD enti
$00000001 - $00100FA0 $00060800 $00802009 $178BFBFF - .... .... . .. ....
$80000001 - $00100FA0 $10000091 $000037FF $EFD3FBFF - .... .... .7.. ....
$80000002 - $20444D41 $6E656850 $74286D6F $4920296D - AMD  Phen om(t m) I
$80000003 - $36582049 $39303120 $50205430 $65636F72 - I X6  109 0T P roce
$80000004 - $726F7373 $00000000 $00000000 $00000000 - ssor .... .... ....
$80000005 - $FF30FF10 $FF30FF20 $40020140 $40020140 - ..0.  .0. @..@ @..@
$80000006 - $20800000 $42004200 $02008140 $0030B140 - ...  .B.B @... @.0.
$80000007 - $00000000 $00000000 $00000000 $000003F9 - .... .... .... ....
$80000008 - $00003030 $00000000 $00003005 $00000000 - 00.. .... .0.. ....
 - DEBUG : MSRC0010015=$0000000001000010  MSRC0010042=$FFFFFFFFFFFFFFFF  MSRC0010071=$0100000140043440
 -         AnalyzeFamily10: BrandId=$0091 S1=$00 S2=$01 Model=$09 Pg=$00 PkgType=$01 NC=$05
 -         AnalyzeFamily10: CurCpuFID=$00 CurCpuDID=$01 CurCpuVID=1.2250 CurNbDID=$00 CurNbVID=1.1500 MinVID=1.5500 MaxVID=1.5500 MaxCpuCof=0 MaxNbFID=$00
 -         !!!Found no corresponding AMD revision

***************************** SENSORS' READINGS

SB 7xx/8xx PM2 on ISA at $CCB Fan1 : 0   min=0   max=0   mean=0
SB 7xx/8xx PM2 on ISA at $CCB Fan2 : 0   min=0   max=0   mean=0
SB 7xx/8xx PM2 on ISA at $CCB Fan3 : 0   min=0   max=0   mean=0
SB 7xx/8xx PM2 on ISA at $CCB Pwm1 : 100%   min=100%   max=100%   mean=100%
SB 7xx/8xx PM2 on ISA at $CCB Pwm2 : 100%   min=100%   max=100%   mean=100%
SB 7xx/8xx PM2 on ISA at $CCB Pwm3 : 0%   min=0%   max=0%   mean=0%
Winbond W83677HG-I on ISA at $290 System : 40,0   min=40,0   max=40,0   mean=40,0
Winbond W83677HG-I on ISA at $290 CPU : 34,5   min=34,5   max=35,5   mean=34,5
Winbond W83677HG-I on ISA at $290 AUX : 99,0   min=97,5   max=99,5   mean=99,0
Winbond W83677HG-I on ISA at $290 Sys Fan : 0   min=0   max=0   mean=0
Winbond W83677HG-I on ISA at $290 CPU0 Fan : 0   min=0   max=0   mean=0
Winbond W83677HG-I on ISA at $290 Aux Fan : 0   min=0   max=0   mean=0
Winbond W83677HG-I on ISA at $290 Aux1 Fan : 0   min=0   max=0   mean=0
Winbond W83677HG-I on ISA at $290 Sys : 100%   min=100%   max=100%   mean=100%
Winbond W83677HG-I on ISA at $290 CPU : 100%   min=100%   max=100%   mean=100%
Winbond W83677HG-I on ISA at $290 Aux : 100%   min=100%   max=100%   mean=100%
Winbond W83677HG-I on ISA at $290 3Vsb : 3,47   min=3,47   max=3,47   mean=3,47
Winbond W83677HG-I on ISA at $290 Vbat : 1,09   min=1,09   max=1,09   mean=1,09
Winbond W83677HG-I on ISA at $290 Vcore : 1,23   min=1,23   max=1,23   mean=1,23
Winbond W83677HG-I on ISA at $290 +12V : 12,20   min=12,20   max=12,20   mean=12,20
Winbond W83677HG-I on ISA at $290 AVcc : 3,31   min=3,31   max=3,31   mean=3,31
Winbond W83677HG-I on ISA at $290 3Vcc : 3,31   min=3,31   max=3,31   mean=3,31
[$00]=$04  [$01]=$FF  [$02]=$04  [$03]=$FF
[$04]=$00  [$05]=$FF  [$06]=$FF  [$07]=$FF
Bank 0 -->
[$50]=$FF  [$51]=$FF  [$52]=$00  [$53]=$FF
[$54]=$FF  [$55]=$FF  [$56]=$00  [$57]=$80
[$58]=$C1  [$59]=$00  [$5A]=$FF  [$5B]=$FF
[$5C]=$01  [$5D]=$00  [$5E]=$00  [$5F]=$05
Bank 1 -->
[$50]=$22  [$51]=$80  [$52]=$00  [$53]=$4B
[$54]=$00  [$55]=$50  [$56]=$05  [$57]=$FE
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
Bank 2 -->
[$50]=$63  [$51]=$00  [$52]=$00  [$53]=$72
[$54]=$00  [$55]=$72  [$56]=$18  [$57]=$00
[$58]=$FF  [$59]=$FF  [$5A]=$FF  [$5B]=$FF
[$5C]=$FF  [$5D]=$FF  [$5E]=$FF  [$5F]=$FF
Bank 3 -->
[$50]=$02  [$51]=$05  [$52]=$00  [$53]=$00
[$54]=$05  [$55]=$01  [$56]=$04  [$57]=$04
[$58]=$00  [$59]=$00  [$5A]=$00  [$5B]=$D0
[$5C]=$68  [$5D]=$07  [$5E]=$00  [$5F]=$00
Bank 4 -->
[$50]=$03  [$51]=$13  [$52]=$FF  [$53]=$00
[$54]=$00  [$55]=$00  [$56]=$00  [$57]=$28
[$58]=$67  [$59]=$1E  [$5A]=$11  [$5B]=$33
[$5C]=$09  [$5D]=$5F  [$5E]=$20  [$5F]=$FF
Bank 5 -->
[$50]=$D9  [$51]=$44  [$52]=$00  [$53]=$00
[$54]=$00  [$55]=$00  [$56]=$00  [$57]=$00
[$58]=$00  [$59]=$00  [$5A]=$00  [$5B]=$00
[$5C]=$00  [$5D]=$00  [$5E]=$00  [$5F]=$00
Bank 6 -->
[$50]=$7F  [$51]=$7F  [$52]=$7F  [$53]=$7F
[$54]=$7F  [$55]=$7F  [$56]=$00  [$57]=$00
[$58]=$00  [$59]=$00  [$5A]=$00  [$5B]=$00
[$5C]=$00  [$5D]=$00  [$5E]=$00  [$5F]=$00
Bank 7 -->
[$50]=$67  [$51]=$E5  [$52]=$00  [$53]=$10
[$54]=$3C  [$55]=$A3  [$56]=$C4  [$57]=$84
[$58]=$80  [$59]=$64  [$5A]=$09  [$5B]=$68
[$5C]=$22  [$5D]=$0F  [$5E]=$00  [$5F]=$00
HD0 (500,1GB) on AdvSMART at $0 HD0 : 31,0   min=31,0   max=31,0   mean=31,0
SAMSUNG HD502HJ (drive 0) : fitness=97%   performance=98%
AMD K10 on PCI at $0 Core : 22,0   min=21,9   max=23,0   mean=22,2

***************************** SENSORS' ASSOCIATIONS AND GENERAL CONFIG OPTIONS

System --> active=ON  chip=1  index=1 wanted=40  warning=50  offset=0  InTray=ON Used pwms=1 2 3 4 5 6 
CPU --> active=ON  chip=1  index=2 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 4 5 6 
AUX --> active=ON  chip=1  index=3 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 4 5 6 
HD0 --> active=ON  chip=2  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 4 5 6 
Core --> active=ON  chip=3  index=1 wanted=40  warning=50  offset=0  InTray=OFF Used pwms=1 2 3 4 5 6 
Fan1 --> active=ON  chip=0  index=1
Fan2 --> active=ON  chip=0  index=2
Fan3 --> active=ON  chip=0  index=3
Sys Fan --> active=ON  chip=1  index=1
CPU0 Fan --> active=ON  chip=1  index=2
Aux Fan --> active=ON  chip=1  index=3
Aux1 Fan --> active=ON  chip=1  index=4
Speed01 --> active=ON  chip=0  index=1  min=0  max=100  variate=OFF
Speed02 --> active=ON  chip=0  index=2  min=0  max=100  variate=OFF
Speed03 --> active=ON  chip=0  index=3  min=0  max=100  variate=OFF
Speed04 --> active=ON  chip=1  index=1  min=0  max=100  variate=OFF
Speed05 --> active=ON  chip=1  index=2  min=0  max=100  variate=OFF
Speed06 --> active=ON  chip=1  index=3  min=0  max=100  variate=OFF
3Vsb --> active=ON  chip=1  index=1
Vbat --> active=ON  chip=1  index=2
Vcore --> active=ON  chip=1  index=3
+12V --> active=ON  chip=1  index=4
AVcc --> active=ON  chip=1  index=5
3Vcc --> active=ON  chip=1  index=6
Set Fans to 100% on exit : OFF
Debug Mode : ON
Use ISA : ON
Use SMB : ON
Scan PCI : ON
Scan SMB : ON
Slow SMB detection : OFF
Detect SuperIO : ON
ASUS Card Detect : ON
DELL Support : OFF
Summary Log Scan : ON
Command line : "C:\Program Files\SpeedFan\speedfan.exe" 
Delta Fan Speed : 10

***************************** CHIPSET SMBUS

Chipset : ATI SB8x0
SMBus Base Address : $0B00
SMBus Revision : 00000041
SMBus I/O Enabled : ON

***************************** PCI SCAN

Bus : 00 Device: 00 Function : 00 --> 5A111002 Vendor : 1002 Device : 5A11 (rev 02) - <Unknown device>
00: 1002 5A11 0002 2010 0002 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1849 5A11 0000 0000 00F0 0000 0000 0000 0000 0000
40: 5408 C000 00C1 0000 0000 0000 2042 0005 1849 5A11 9C08 9000 1008 0000 0000 0000
60: 0000 0000 018E 0000 0000 4000 4861 7800 0005 0004 0000 0000 0000 0000 0000 0000
80: 0000 0000 0010 0300 0220 0030 2031 4000 0000 C800 0000 0000 0B10 0000 7008 D03C
A0: 0026 0000 0000 8000 0000 0000 4179 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 8000 4008 0280 0020 1111 00D0 0000 0B60 7FF5 0013 0000 0000 0000 0000 0000
E0: 0000 0005 FFFF FFFF 0000 0000 0000 0000 C408 A803 8000 0080 0000 0000 001F 0000

Bus : 00 Device: 02 Function : 00 --> 5A161002 Vendor : 1002 Device : 5A16 (rev 00) - <Unknown device>
00: 1002 5A16 0107 0010 0000 0604 0010 0001 0000 0000 0000 0000 0600 0006 E1E1 2000
20: FA00 FE90 D001 DFF1 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 0134 001B
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C803 0000 0000 A010 0142 8020 0000
60: 0810 0000 CD02 0031 0000 3102 2580 0094 0000 0148 0000 0001 0000 0000 003F 0000
80: 0006 0000 0000 0000 0042 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: B005 0000 0000 0000 0000 0000 0000 0000 B80D 0000 1849 5A11 0008 A803 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 FFFF FFFF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 04 Function : 00 --> 5A181002 Vendor : 1002 Device : 5A18 (rev 00) - <Unknown device>
00: 1002 5A18 0107 0010 0000 0604 0010 0001 0000 0000 0000 0000 0100 0001 B1A1 2000
20: F9B0 F9B0 FFF1 0001 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 0134 0007
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C803 0000 0000 A010 0142 8020 0000
60: 0810 0000 CC22 0031 0000 3012 2580 0024 0000 0148 0000 0001 0000 0000 003F 0000
80: 0006 0000 0000 0000 0042 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: B005 0000 0000 0000 0000 0000 0000 0000 B80D 0000 1849 5A11 0008 A803 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 FFFF FFFF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 05 Function : 00 --> 5A191002 Vendor : 1002 Device : 5A19 (rev 00) - <Unknown device>
00: 1002 5A19 0106 0010 0000 0604 0010 0001 0000 0000 0000 0000 0300 0003 01F1 2000
20: F9D0 F9D0 FFF1 0001 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 0134 0007
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C803 0000 0000 A010 0142 8020 0000
60: 0810 0000 CC12 0131 0000 3012 2580 002C 0000 0148 0000 0001 0000 0000 003F 0000
80: 0006 0000 0000 0000 0042 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: B005 0000 0000 0000 0000 0000 0000 0000 B80D 0000 1849 5A11 0008 A803 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 FFFF FFFF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 06 Function : 00 --> 5A1A1002 Vendor : 1002 Device : 5A1A (rev 00) - <Unknown device>
00: 1002 5A1A 0106 0010 0000 0604 0010 0001 0000 0000 0000 0000 0400 0004 01F1 2000
20: F9E0 F9E0 FFF1 0001 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 0135 0007
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C803 0000 0000 A010 0142 8020 0000
60: 0810 0000 CC12 0231 0000 3012 2580 0034 0000 0148 0000 0001 0000 0000 003F 0000
80: 0006 0000 0000 0000 0042 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: B005 0000 0000 0000 0000 0000 0000 0000 B80D 0000 1849 5A11 0008 A803 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 FFFF FFFF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 09 Function : 00 --> 5A1C1002 Vendor : 1002 Device : 5A1C (rev 00) - <Unknown device>
00: 1002 5A1C 0107 0010 0000 0604 0010 0001 0000 0000 0000 0000 0200 0002 C1C1 2000
20: F9C0 F9C0 FFF1 0001 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 0135 0007
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C803 0000 0000 A010 0142 8020 0000
60: 0810 0000 CC12 0431 0000 3011 2580 004C 0000 0148 0000 0001 0000 0000 003F 0000
80: 0006 0000 0000 0000 0042 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: B005 0000 0000 0000 0000 0000 0000 0000 B80D 0000 1849 5A11 0008 A803 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 FFFF FFFF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 10 Function : 00 --> 5A1D1002 Vendor : 1002 Device : 5A1D (rev 00) - <Unknown device>
00: 1002 5A1D 0107 0010 0000 0604 0010 0001 0000 0000 0000 0000 0500 0005 D1D1 2000
20: F9F0 F9F0 CFF1 CFF1 0000 0000 0000 0000 0000 0000 0050 0000 0000 0000 0136 0007
40: 0000 0000 0000 0000 0000 0000 0000 0000 5801 C803 0100 0000 A010 0142 8020 0000
60: 0810 0000 CC11 0531 0000 3011 2580 0054 0000 0148 0000 0001 0000 0000 003F 0000
80: 0006 0000 0000 0000 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: B005 0000 0000 0000 0000 0000 0000 0000 B80D 0000 1849 5A11 0008 A803 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 FFFF FFFF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 17 Function : 00 --> 43901002 Vendor : 1002 Device : 4390 (rev 40) - <Unknown device>
00: 1002 4390 0107 0230 8F40 0101 2010 0000 9001 0000 8001 0000 7001 0000 6001 0000
20: 5001 0000 FC00 F9AF 0000 0000 1849 4390 0000 0000 0050 0000 0000 0000 0113 0000
40: 8010 0080 0003 0020 0000 0080 0000 0000 7005 0084 0000 0000 0000 0000 0000 0000
60: 5001 0022 0000 0000 0000 0000 0000 0000 A412 0010 000F 0000 0000 0000 0000 0000
80: 0000 0000 1A06 0014 01AB 0008 00F0 0000 6027 C774 4603 0006 0100 0000 5801 02B1
A0: 000C 0000 0013 0306 0000 0064 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 2000 0000
E0: 0080 0000 0000 0000 0000 0000 0010 3F00 0000 0000 0000 0000 7777 0077 0000 0000

Bus : 00 Device: 18 Function : 00 --> 43971002 Vendor : 1002 Device : 4397 (rev 00) - <Unknown device>
00: 1002 4397 0116 02A0 1000 0C03 2010 0080 E000 F9AF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1849 4397 0000 0000 0000 0000 0000 0000 0112 0000
40: 0180 F000 0011 0000 0000 0000 0000 0000 0040 F000 0000 0000 FFFF FFFF 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 00FF 8000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0110 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 18 Function : 02 --> 43961002 Vendor : 1002 Device : 4396 (rev 00) - <Unknown device>
00: 1002 4396 0106 02B0 2000 0C03 2010 0000 F800 F9AF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1849 4396 0000 0000 00C0 0000 0000 0000 0211 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 2140 A080 0001 0000 0000 0000 0000 0000
60: 2020 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0020 0100 0000 0000 0000 0000
A0: 0001 0000 2000 C000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: E401 7E02 0000 0040 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 000A 20E0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 19 Function : 00 --> 43971002 Vendor : 1002 Device : 4397 (rev 00) - <Unknown device>
00: 1002 4397 0116 02A0 1000 0C03 2010 0080 D000 F9AF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1849 4397 0000 0000 0000 0000 0000 0000 0112 0000
40: 0180 F000 0011 0000 0000 0000 0000 0000 0040 F000 0000 0000 FFFF FFFF 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 00FF 8000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0110 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 19 Function : 02 --> 43961002 Vendor : 1002 Device : 4396 (rev 00) - <Unknown device>
00: 1002 4396 0106 02B0 2000 0C03 2010 0000 F400 F9AF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1849 4396 0000 0000 00C0 0000 0000 0000 0211 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 2140 A080 0001 0000 0000 0000 0000 0000
60: 2020 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0020 0100 0000 0000 0000 0000
A0: 0001 0000 2000 C000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: E401 7E02 0000 0040 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 000A 20E0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 20 Function : 00 --> 43851002 Vendor : 1002 Device : 4385 (rev 41) - <Unknown device>
00: 1002 4385 0403 0220 0041 0C05 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 20 Function : 01 --> 439C1002 Vendor : 1002 Device : 439C (rev 40) - <Unknown device>
00: 1002 439C 0005 0220 8A40 0101 0000 0000 0001 0000 0001 0000 0001 0000 0001 0000
20: FF01 0000 0000 0000 0000 0000 1849 439C 0000 0000 0000 0000 0000 0000 0200 0000
40: 2006 0000 2000 0080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0001 0000 0000 0000 0005 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 20 Function : 02 --> 43831002 Vendor : 1002 Device : 4383 (rev 40) - <Unknown device>
00: 1002 4383 0006 0410 0040 0403 2010 0000 8004 F9AF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1849 2892 0000 0000 0050 0000 0000 0000 0110 0000
40: 0000 0000 1001 0000 0000 0000 0001 0000 0001 C842 0000 0000 0000 0000 0000 0000
60: 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 20 Function : 03 --> 439D1002 Vendor : 1002 Device : 439D (rev 40) - <Unknown device>
00: 1002 439D 000F 0220 0040 0601 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1849 439D 0000 0000 0000 0000 0000 0000 0000 0000
40: 0004 0000 C040 F703 FF17 0040 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0280 0000 0000 000F FFB0 FFFF 4567 0023 0000 0000 001C 0000 0A05 0000
80: 0008 A803 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 1001 FED6
A0: 0002 FEC1 012E 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 3909 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 20 Function : 04 --> 43841002 Vendor : 1002 Device : 4384 (rev 40) - <Unknown device>
00: 1002 4384 0507 02A0 0140 0604 4000 0081 0000 0000 0000 0000 0700 4007 00F0 2280
20: FFF0 0000 FFF0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0007
40: 0026 FF3C 0000 0000 0F0C D13D 0100 0000 0001 0000 0008 A803 0000 0000 0085 FFFF
60: 0ECA 0017 98BA 0210 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0001 0602
E0: 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 20 Function : 05 --> 43991002 Vendor : 1002 Device : 4399 (rev 00) - <Unknown device>
00: 1002 4399 0116 02A0 1000 0C03 2010 0000 C000 F9AF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1849 4399 0000 0000 0000 0000 0000 0000 0312 0000
40: 0180 F000 0011 0000 0000 0000 0000 0000 0040 F000 0000 0000 FFFF FFFF 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 00FF 8000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0110 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 22 Function : 00 --> 43971002 Vendor : 1002 Device : 4397 (rev 00) - <Unknown device>
00: 1002 4397 0116 02A0 1000 0C03 2010 0080 7000 F9AF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1849 4397 0000 0000 0000 0000 0000 0000 0112 0000
40: 0180 F000 0011 0000 0000 0000 0000 0000 0040 F000 0000 0000 FFFF FFFF 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 00FF 8000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0110 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 22 Function : 02 --> 43961002 Vendor : 1002 Device : 4396 (rev 00) - <Unknown device>
00: 1002 4396 0106 02B0 2000 0C03 2010 0000 F000 F9AF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1849 4396 0000 0000 00C0 0000 0000 0000 0211 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 2140 A080 0001 0000 0000 0000 0000 0000
60: 2020 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0020 0100 0000 0000 0000 0000
A0: 0001 0000 2000 C000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: E401 7E02 0000 0040 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 000A 20E0 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 00 --> 12001022 Vendor : 1022 Device : 1200 (rev 00) - <Unknown device>
00: 1022 1200 0000 0010 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0080 0000 0000 0000 0000 0000
40: 0201 0004 0201 0004 0201 0004 0201 0004 0201 0004 0201 0004 0201 0004 0201 0004
60: 0000 0005 00E0 0000 A820 004F F800 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0008 2101 2020 1111 0B60 FFF5 0013 0000 01D1 8284 0000 0000 0007 0000 000E 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 01 --> 12011022 Vendor : 1022 Device : 1201 (rev 00) - <Unknown device>
00: 1022 1201 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0003 0000 0000 0137 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0003 00E0 FF80 00EF 0003 00F0 FF00 00FF 0A03 0000 0B00 0000 0003 00C8 FF00 00DF
C0: 1013 0000 F000 00FF 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0003 0700 0000 0000 0000 0000 0000 0000 3803 C800 0000 0000 0000 0000 0000 0000

Bus : 00 Device: 24 Function : 02 --> 12021022 Vendor : 1022 Device : 1202 (rev 00) - <Unknown device>
00: 1022 1202 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0001 0000 0109 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 3EE0 0078 0000 0000 0000 0000 0000 0000 0000 0000 0006 0E08 0028 1831
80: 0050 0000 00D4 0024 9645 0057 B966 0102 0000 0001 090D 5F50 0307 8000 0000 0000
A0: 0200 0000 0000 0000 0040 0000 0000 0000 EA2C 5C75 005E 0000 B4BC CC13 D4E0 9004
C0: 0000 0000 0000 0000 0000 0000 0000 0000 8F46 81A2 E218 CC44 F1C5 063A EA26 9431
E0: 90EA 7C25 383A 9C47 4AD1 F3A5 1564 8765 0000 8000 0000 0000 58E5 7EA4 55D0 0001

Bus : 00 Device: 24 Function : 03 --> 12031022 Vendor : 1022 Device : 1203 (rev 00) - <Unknown device>
00: 1022 1203 0000 0010 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 00F0 0000 0000 0000 0000 0000
40: FFFF 3FFF 005C 4AB0 0000 0000 0000 0000 0344 0020 0000 0000 0000 0000 0000 0000
60: 0000 0000 0004 4A24 0000 1000 8052 0001 1153 0004 1111 0008 0C14 0020 090F 0009
80: E681 E600 41E6 01E6 0008 0000 0000 0058 0000 0000 0513 0000 7A00 449C 0000 0000
A0: 089A A004 0FEF 15CC 0000 8800 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0F26 C881 1015 031A 641A 0067
E0: 0000 0000 1830 1CC0 DF19 0207 0000 0000 000F 0010 0000 0000 0000 0000 0FA0 0010

Bus : 00 Device: 24 Function : 04 --> 12041022 Vendor : 1022 Device : 1204 (rev 00) - <Unknown device>
00: 1022 1204 0000 0000 0000 0600 0000 0080 0000 0000 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 FFFF 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 01 Device: 00 Function : 00 --> 91A01B4B Vendor : 1B4B Device : 91A0 (rev 12) - <Unknown device>
00: 1B4B 91A0 0107 0010 8F12 0101 0000 0000 B081 0000 B001 0000 AC01 0000 A881 0000
20: A801 0000 F000 F9BF 0000 0000 1849 91A0 0000 0000 0040 0000 0000 0000 012C 0000
40: 5001 4003 0000 0000 0000 0000 0000 0000 7005 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0010 0012 8702 012C 2010 0009 3C12 0003
80: 0000 1012 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000 0000 0000 0000 0000
A0: 0002 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 02 Device: 00 Function : 00 --> 34031106 Vendor : 1106 Device : 3403 (rev 00) - <Unknown device>
00: 1106 3403 0107 0010 1000 0C00 0010 0080 F804 F9CE 0000 0000 C001 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1849 3403 0000 0000 0050 0000 0000 0000 0130 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 8001 E403 0000 0000 0000 0000 8F00 0000
60: 0000 0000 0022 0001 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
80: 9805 0180 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0010 0001 8000 012C
A0: 2000 0019 4C11 0007 0000 0011 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 02 Device: 00 Function : 01 --> 04151106 Vendor : 1106 Device : 0415 (rev A0) - <Unknown device>
00: 1106 0415 0105 0010 85A0 0101 0010 0080 CC01 0000 C881 0000 C801 0000 C481 0000
20: C401 0000 0000 0000 0000 0000 1849 0415 0000 0000 0050 0000 0000 0000 0130 0000
40: 0000 0000 10FF 0000 0000 0000 0000 0000 7001 E403 0000 0000 0000 0000 0000 0000
60: 0504 0000 0022 0001 0000 0000 0000 0000 9005 0180 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 0010 0011 8000 012C 2000 0019 4C11 0007
A0: 0000 0011 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: A8A8 B633 1717 0000 0000 0000 0001 0000 0030 0009 0200 0000 0102 0000 138A 0002
E0: 468E 0012 138A 0002 468E 0012 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 03 Device: 00 Function : 00 --> 01941033 Vendor : 1033 Device : 0194 (rev 03) - <Unknown device>
00: 1033 0194 0506 0010 3003 0C03 0010 0000 E004 F9DF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1849 0194 0000 0000 0050 0000 0000 0000 0100 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 7001 C9C3 0008 0000 0000 0000 0000 0000
60: 2030 0000 0000 0000 0000 0000 0000 0000 9005 0086 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 A011 8007 1000 0000 1080 0000 0000 0000
A0: 0010 0002 8FC0 0000 2800 0019 EC12 0007 0100 1012 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0810 0000 0000 0000 0000 0000 0002 0001 0000 0000 0000 0000 0000 0000
E0: 1FFC 0000 0000 0000 0000 0000 0000 0000 1408 0060 0000 0000 0000 0000 0000 0000

Bus : 04 Device: 00 Function : 00 --> 01941033 Vendor : 1033 Device : 0194 (rev 03) - <Unknown device>
00: 1033 0194 0506 0010 3003 0C03 0010 0000 E004 F9EF 0000 0000 0000 0000 0000 0000
20: 0000 0000 0000 0000 0000 0000 1849 0194 0000 0000 0050 0000 0000 0000 0100 0000
40: 0000 0000 0000 0000 0000 0000 0000 0000 7001 C9C3 0008 0000 0000 0000 0000 0000
60: 2030 0000 0000 0000 0000 0000 0000 0000 9005 0086 0000 0000 0000 0000 0000 0000
80: 0000 0000 0000 0000 0000 0000 0000 0000 A011 8007 1000 0000 1080 0000 0000 0000
A0: 0010 0002 8FC0 0000 2800 0019 EC12 0007 0100 1012 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0810 0000 0000 0000 0000 0000 0002 0001 0000 0000 0000 0000 0000 0000
E0: 1FFC 0000 0000 0000 0000 0000 0000 0000 1408 0060 0000 0000 0000 0000 0000 0000

Bus : 05 Device: 00 Function : 00 --> 816810EC Vendor : 10EC Device : 8168 (rev 06) - Realtek Semiconductor RTL8111B Gigabit Ethernet LOM
00: 10EC 8168 0507 0010 0006 0200 0010 0000 D801 0000 0000 0000 F00C CFFF 0000 0000
20: 800C CFFF 0000 0000 0000 0000 1849 8168 0000 0000 0040 0000 0000 0000 0100 0000
40: 5001 FFC3 0108 0000 0000 0000 0000 0000 7005 0080 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 B010 0202 8CC1 012C 5000 0019 3C11 0007
80: 0000 1011 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000 0010 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 D011 8003 0004 0000 0804 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0003 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000

Bus : 06 Device: 00 Function : 00 --> 061110DE Vendor : 10DE Device : 0611 (rev A2) - <Unknown device>
00: 10DE 0611 0107 0010 00A2 0300 0010 0000 0000 FD00 000C D000 0000 0000 0004 FA00
20: 0000 0000 EC01 0000 0000 0000 1019 1A01 0000 0000 0060 0000 0000 0000 0118 0000
40: 1019 1A01 0000 0000 0000 0000 0000 0000 0001 0000 0001 0000 D6CE 0023 0000 0000
60: 6801 0003 0008 0000 7805 0080 0000 0000 0000 0000 0000 0000 0010 0002 84E0 012C
80: 2910 0000 2D02 0000 0008 1102 0000 0000 0000 0000 0000 0000 0000 0000 0010 0000
A0: 0000 0000 0000 0000 0002 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
C0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000


***************************** ISA SCAN

ISA Dump from address $290 --> <Winbond W83677HG-I> (ISA at $0290) (No error)
00: 04 FF 04 FF 00 FF FF FF FF FF FF FF FF FF FF FF   ................
10: 04 FF 00 FF 00 FF FF FF 43 07 00 00 2B FF 02 D3   ........C...+...
20: 9A E7 CF CF 19 D4 21 28 00 00 00 DA 00 00 00 00   ......!(........
30: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
40: 03 00 10 FF FF 00 3F 05 2D FF 00 00 08 95 00 A3   ......?.-.......
50: FF FF 00 FF FF FF 00 80 C1 00 FF FF 01 00 00 05   ................
60: B2 FF 40 01 01 01 00 FF FF FF FF FF 00 F8 80 FF   ..@.............
70: 00 0A 00 28 00 22 80 63 00 FF 00 1F FF 01 28 00   ...(.".c......(.
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
ISA Dump from address $CCB --> <SB 7xx/8xx PM2> (ISA at $0CCB) (No error)
00: 06 1E 00 FF BE 05 00 00 00 00 00 00 00 00 FF FF   ................
10: 06 1E 00 FF BE 05 00 00 00 00 00 00 00 00 FF FF   ................
20: 06 00 00 00 00 00 00 00 00 00 00 00 00 00 FF FF   ................
30: 06 00 00 00 00 00 00 00 00 00 00 00 00 00 FF FF   ................
40: 06 00 00 00 00 00 00 00 00 00 00 00 00 00 FF FF   ................
50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
60: 1F 00 00 00 00 00 01 00 00 FF FF 01 00 00 FF FF   ................
70: 01 00 00 FF FF 01 00 00 FF FF 01 00 00 FF FF FF   ................
80: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
90: 1F 55 01 00 00 40 9D 00 00 00 00 00 00 00 00 00   .U...@..........
A0: 00 00 00 00 00 00 00 00 00 FF FF FF FF FF FF FF   ................
B0: FF FF 55 55 FF 00 00 FF C0 FF 00 00 C0 FF 00 00   ..UU............
C0: C0 FF 00 00 C0 FF 00 00 C0 FF 00 00 C0 FF 00 00   ................
D0: C0 FF 00 00 C0 FF 00 00 FF FF FF FF FF FF FF FF   ................
E0: 03 00 00 00 00 00 02 00 00 FF 87 1F 01 00 00 02   ................
F0: 19 0A 02 05 C8 20 80 00 05 06 00 00 08 08 00 42   ..... .........B

***************************** SMBUS SCAN

SMB Dump from address $35 --> <Unknown> (SMBus at $0B00) (No error)
00: FF 00 03 2C 00 03 2C 00 FF FF FF FF FF FF FF FF   ...,..,.........
10: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
20: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
30: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
40: FF 00 03 2C 00 03 2C 00 FF FF FF FF FF FF FF FF   ...,..,.........
50: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
60: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
70: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
80: FF 00 03 2C 00 03 2C 00 FF FF FF FF FF FF FF FF   ...,..,.........
90: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
A0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
B0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
C0: FF 00 03 2C 00 03 2C 00 FF FF FF FF FF FF FF FF   ...,..,.........
D0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
E0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
F0: FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF FF   ................
SMB Word Dump from address $35 --> <Unknown> (SMBus at $0B00) (No error)
00: FF00 0003 032C 2C00 00FF 03FF 2CFF 00FF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
10: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
20: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
30: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
40: FF00 0003 032C 2C00 00FF 03FF 2CFF 00FF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
50: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
60: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
70: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
80: FF00 0003 032C 2C00 00FF 03FF 2CFF 00FF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
90: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
A0: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
B0: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
C0: FF00 0003 032C 2C00 00FF 03FF 2CFF 00FF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
D0: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
E0: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
F0: FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF FFFF
SMB Dump from address $52 --> <RAM> (SMBus at $0B00) (No error)
00: 92 10 0B 02 02 11 00 09 03 52 01 08 0C 00 34 00   .........R....4.
10: 6C 78 6C 3C 6C 11 20 95 70 03 3C 3C 01 2C 83 81   lxl<l. .p.<<.,..
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 10 11 01 01   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 02 9E 01 00 00 00 00 00 00 2F 41   ............../A
80: 43 4D 58 34 47 58 33 4D 32 41 31 36 30 30 43 39   CMX4GX3M2A1600C9
90: 20 20 00 00 00 00 00 00 00 00 00 00 00 00 00 00     ..............
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 0C 4A 11 12 01 08 01 08 00 2D 0A 5A 24 00 5A 5A   .J.......-.Z$.ZZ
C0: 5A 78 10 F0 95 3E 00 70 03 3C 3C 01 2C 3C 00 00   Zx...>.p.<<.,<..
D0: 10 00 23 00 00 00 00 00 00 00 00 00 00 00 00 00   ..#.............
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Word Dump from address $52 --> <RAM> (SMBus at $0B00) (No error)
00: 9210 100B 0B02 0202 0211 1100 0009 0903 0352 5201 0108 080C 0C00 0034 3400 006C
10: 6C78 786C 6C3C 3C6C 6C11 1120 2095 9570 7003 033C 3C3C 3C01 012C 2C83 8381 8100
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
30: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0010 1011 1101 0101 0100
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
50: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
70: 0000 0000 0000 0000 0002 029E 9E01 0100 0000 0000 0000 0000 0000 002F 2F41 4143
80: 434D 4D58 5834 3447 4758 5833 334D 4D32 3241 4131 3136 3630 3030 3043 4339 3920
90: 2020 2000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 000C
B0: 0C4A 4A11 1112 1201 0108 0801 0108 0800 002D 2D0A 0A5A 5A24 2400 005A 5A5A 5A5A
C0: 5A78 7810 10F0 F095 953E 3E00 0070 7003 033C 3C3C 3C01 012C 2C3C 3C00 0000 0010
D0: 1000 0023 2300 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
F0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0092
SMB Dump from address $53 --> <RAM> (SMBus at $0B00) (No error)
00: 92 10 0B 02 02 11 00 09 03 52 01 08 0C 00 34 00   .........R....4.
10: 6C 78 6C 3C 6C 11 20 95 70 03 3C 3C 01 2C 83 81   lxl<l. .p.<<.,..
20: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
30: 00 00 00 00 00 00 00 00 00 00 00 00 10 11 01 01   ................
40: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
50: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
60: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
70: 00 00 00 00 00 02 9E 01 00 00 00 00 00 00 2F 41   ............../A
80: 43 4D 58 34 47 58 33 4D 32 41 31 36 30 30 43 39   CMX4GX3M2A1600C9
90: 20 20 00 00 00 00 00 00 00 00 00 00 00 00 00 00     ..............
A0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
B0: 0C 4A 11 12 01 08 01 08 00 2D 0A 5A 24 00 5A 5A   .J.......-.Z$.ZZ
C0: 5A 78 10 F0 95 3E 00 70 03 3C 3C 01 2C 3C 00 00   Zx...>.p.<<.,<..
D0: 10 00 23 00 00 00 00 00 00 00 00 00 00 00 00 00   ..#.............
E0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
F0: 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00   ................
SMB Word Dump from address $53 --> <RAM> (SMBus at $0B00) (No error)
00: 9210 100B 0B02 0202 0211 1100 0009 0903 0352 5201 0108 080C 0C00 0034 3400 006C
10: 6C78 786C 6C3C 3C6C 6C11 1120 2095 9570 7003 033C 3C3C 3C01 012C 2C83 8381 8100
20: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
30: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0010 1011 1101 0101 0100
40: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
50: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
60: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
70: 0000 0000 0000 0000 0002 029E 9E01 0100 0000 0000 0000 0000 0000 002F 2F41 4143
80: 434D 4D58 5834 3447 4758 5833 334D 4D32 3241 4131 3136 3630 3030 3043 4339 3920
90: 2020 2000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
A0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 000C
B0: 0C4A 4A11 1112 1201 0108 0801 0108 0800 002D 2D0A 0A5A 5A24 2400 005A 5A5A 5A5A
C0: 5A78 7810 10F0 F095 953E 3E00 0070 7003 033C 3C3C 3C01 012C 2C3C 3C00 0000 0010
D0: 1000 0023 2300 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
E0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000
F0: 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0000 0092
SMB Device at address $66 --> (SMBus at $0B00) (No error)
SMB Device at address $69 --> (SMBus at $0B00) (No error)

***************************** SMBUS RETRIES

Retry attempts info for SMBus at $0B00
  [ -1]=184
  [  1]=184

***************************** SMBUS PAUSES

Pause stats for SMBusAtiIgp@$B00: min=49999 max=49999 avg=49999(5784) touts=0 count=5784

***************************** DIMM INFO

Scanning SMBus at $0B00...
Decoding DIMM #2
 Memory type is DDR3
 Total Size : 2097152MB
Decoding DIMM #3
 Memory type is DDR3
 Total Size : 2097152MB


***************************** SMBUS DEVICE SCAN RESULTS



***************************** FAN SPEED CONTROL

Can change fan speeds : DON'T KNOW
Can smoothly change fan speeds : DON'T KNOW
Can stop fans : DON'T KNOW

***************************** WMI SCAN

WMI interface is registered : ON
MB manufacturer: ASRock
MB model: 890FX Deluxe4
MB version:                       
ACPI temp: 0,0
ACPI active trip point: 0,0
ACPI passive trip point: 0,0
ACPI critical trip point: 0,0
WMI quick analysis results -->
EXPLORING : root\CIMV2\Win32_BaseBoard
  -> Object Start
  Caption = Base Board
  CreationClassName = Win32_BaseBoard
  Description = Base Board
  HostingBoard = True
  HotSwappable = False
  Manufacturer = ASRock
  Name = Base Board
  PoweredOn = True
  Product = 890FX Deluxe4
  Removable = False
  Replaceable = True
  RequiresDaughterBoard = False
  SerialNumber =                       
  Status = OK
  Tag = Base Board
  Version =                       
  Method -> IsCompatible(ElementToCheck)
EXPLORING : root\WMI\msacpi_thermalzonetemperature
EXPLORING : root\CIMV2\CIM_AssociatedSensor
EXPLORING : root\CIMV2\CIM_CoolingDevice
EXPLORING : root\CIMV2\CIM_Fan
EXPLORING : root\CIMV2\CIM_HeatPipe
EXPLORING : root\CIMV2\CIM_ManagementController
EXPLORING : root\CIMV2\CIM_NumericSensor
EXPLORING : root\CIMV2\CIM_PackageAlarm
EXPLORING : root\CIMV2\CIM_PackageCooling
EXPLORING : root\CIMV2\CIM_Refrigeration
EXPLORING : root\CIMV2\CIM_Sensor
EXPLORING : root\CIMV2\CIM_Tachometer
EXPLORING : root\CIMV2\CIM_TemperatureSensor
EXPLORING : root\CIMV2\CIM_VoltageSensor
EXPLORING : root\CIMV2\Win32_CurrentProbe
EXPLORING : root\CIMV2\Win32_Fan
EXPLORING : root\CIMV2\Win32_HeatPipe
EXPLORING : root\CIMV2\Win32_Refrigeration
EXPLORING : root\CIMV2\Win32_TemperatureProbe
EXPLORING : root\CIMV2\Win32_VoltageProbe
EXPLORING : SMBIOS
  -> Object Start
Structure 126 - 0017 - fixed len is 19 bytes -> Inactive
  -> 00 00 00 00 00 00 00 00 16 00 15 00 01 00 00
Structure 126 - 0019 - fixed len is 19 bytes -> Inactive
  -> 00 00 00 00 00 00 00 00 18 00 15 00 01 00 00
Structure  41 - 001F - fixed len is 11 bytes -> Onboard devices extended information
  -> 01 83 00 FF FF FF FF
  -> <To Be Filled By O.E.M.>
Structure  41 - 0020 - fixed len is 11 bytes -> Onboard devices extended information
  -> 01 04 00 FF FF FF FF
  -> <To Be Filled By O.E.M.>
<-- End of WMI quick analysis results

***************************** ACPI TABLES SCAN


Found ACPI TABLE=DSDT (31031 bytes) (15890 zip)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End of ACPI TABLE=DSDT

Found ACPI TABLE=SSDT (3492 bytes) (390 zip)
504B0304140000000800842A953D67579A1322010000A40D00000100000074ED
92CF4AC34010876737DBB0AE11CC5241C1C3822741A4FEA9074F2D4928226D96
6EA01E0A11DFA227C567F1193CFB601EDCD12E34908321D7C9E1B7D9CD976192
F99CCBAB8F0300564CCDDC3C185BAE8AE5A25C310098CE7383EB6179B6BEACED
B2B6A3D195AC6D56E90B9E0E55FA9EC0EB04E005D897C760033B87E1DA807FC3
393D93429B38794B0092CF850F0121200402CF7B7E53DC3700160281498CC7E7
0D808740C0447EB33E69005108F984CD645AE899906DDDA4FB4A86DEFF73FF5B
A7A5696458D73A2DDF860CEF5AA7E517201375A88353CBF531D347033550DB21
7D63C47F4F6DA6FC92B94A1BCEF4A9D8CE9E4960431966AFB87A64BBFE5C933F
E44F0F7F6EC81FF2A7873FB7E40FF9D3C39F31F943FEF4F0E78EFC217F3AFAF3
03504B01021400140000000800842A953D67579A1322010000A40D0000010000
00000000000000200000000000000074504B050600000000010001002F000000
410100000000
End of ACPI TABLE=SSDT
<-- End of ACPI TABLES SCAN

***************************** DMI SCAN

DMI structures from SMBIOS ver. 2.6
MBManufacturer : ASRock
MBModel : 890FX Deluxe4
MBVersion : 
BIOSVendor : American Megatrends Inc.
BIOSVersion : P1.20
SysManufacturer : To Be Filled By O.E.M.
SysProductName : To Be Filled By O.E.M.
SysVersion : To Be Filled By O.E.M.
SysSerialNumber : To Be Filled By O.E.M.
Structure   0 - 0000 - fixed len is 20 bytes -> BIOS information
  -> 01 02 00 F0 03 0F 80 98 8B 7F 01 00 00 00 33 07 08 0F FF FF
  -> 'American Megatrends Inc.'
  -> 'P1.20'
  -> '10/13/2010'
Structure   1 - 0001 - fixed len is 23 bytes -> System information
  -> 01 02 03 04 00 02 00 03 00 04 00 05 00 06 00 07 00 08 00 09 06 05 06
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   2 - 0002 - fixed len is 11 bytes -> Base board (or module) information
  -> 01 02 03 04 05 09 06 03 00 0A 00
  -> 'ASRock'
  -> '890FX Deluxe4'
  -> '                      '
  -> '                      '
  -> '                      '
  -> '                      '
Structure   3 - 0003 - fixed len is 17 bytes -> System enclosure or chassis
  -> 01 03 02 03 04 03 03 03 03 00 00 00 00 00 01 00 00
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   4 - 0004 - fixed len is 38 bytes -> Processor information
  -> 01 03 01 02 A0 0F 10 00 FF FB 8B 17 03 8F C8 00 80 0C 80 0C 41 11 05 00 06 00 07 00 04 05 06 06 06 00 04 00 FF FF
  -> 'CPUSocket'
  -> 'AMD              '
  -> 'AMD Phenom(tm) II X6 1090T Processor                '
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
  -> 'To Be Filled By O.E.M.'
Structure   5 - 0008 - fixed len is 20 bytes -> Memory controller information
  -> 06 04 03 03 0B 0C 00 00 05 02 04 09 00 0A 00 0B 00 0C 00 04
Structure   6 - 0009 - fixed len is 8 bytes -> Memory module information
  -> 01 0F 00 01 00 7F 7F 00
  -> 'DIMM0'
Structure   6 - 000A - fixed len is 8 bytes -> Memory module information
  -> 01 0F 00 01 00 7F 7F 00
  -> 'DIMM1'
Structure   6 - 000B - fixed len is 8 bytes -> Memory module information
  -> 01 07 A5 40 01 8B 8B 00
  -> 'DIMM2'
Structure   6 - 000C - fixed len is 8 bytes -> Memory module information
  -> 01 07 A7 40 01 8B 8B 00
  -> 'DIMM3'
Structure   9 - 000D - fixed len is 13 bytes -> System slots
  -> 01 06 05 03 03 01 00 0C 01 FF FF FF FF
  -> 'PCI1'
Structure   9 - 000E - fixed len is 13 bytes -> System slots
  -> 01 06 05 03 03 02 00 0C 01 FF FF FF FF
  -> 'PCI2'
Structure   9 - 000F - fixed len is 13 bytes -> System slots
  -> 01 A5 08 03 03 11 00 0C 01 FF FF FF FF
  -> 'PCIE1'
Structure   9 - 0010 - fixed len is 13 bytes -> System slots
  -> 01 A5 0D 04 03 12 00 0C 01 FF FF 06 00
  -> 'PCIE2'
Structure   9 - 0011 - fixed len is 13 bytes -> System slots
  -> 01 A5 08 03 03 13 00 0C 01 FF FF FF FF
  -> 'PCIE3'
Structure   9 - 0012 - fixed len is 13 bytes -> System slots
  -> 01 A5 0D 03 03 14 00 0C 01 FF FF FF FF
  -> 'PCIE4'
Structure   9 - 0013 - fixed len is 13 bytes -> System slots
  -> 01 A5 0D 03 03 15 00 0C 01 FF FF FF FF
  -> 'PCIE5'
Structure  16 - 0014 - fixed len is 11 bytes -> Physical memory array
  -> 03 03 03 00 00 80 00 FE FF 04 00
Structure  19 - 0015 - fixed len is 11 bytes -> Memory array mapped address
  -> 00 00 00 00 FF FF 4D 00 14 00 01
Structure  17 - 0016 - fixed len is 24 bytes -> Memory device
  -> 14 00 FE FF FF FF 40 00 00 00 01 00 01 02 02 00 00 00 00 03 04 05 06 00
  -> 'DIMM0'
  -> 'BANK0'
  -> 'Manufacturer00'
  -> 'SerNum00'
  -> 'AssetTagNum0'
  -> 'ModulePartNumber00'
Structure 126 - 0017 - fixed len is 15 bytes -> Inactive
  -> 00 00 00 00 00 00 00 00 16 00 15 00 01 00 00
Structure  17 - 0018 - fixed len is 24 bytes -> Memory device
  -> 14 00 FE FF FF FF 40 00 00 00 01 00 01 02 02 00 00 00 00 03 04 05 06 00
  -> 'DIMM1'
  -> 'BANK1'
  -> 'Manufacturer01'
  -> 'SerNum01'
  -> 'AssetTagNum1'
  -> 'ModulePartNumber01'
Structure 126 - 0019 - fixed len is 15 bytes -> Inactive
  -> 00 00 00 00 00 00 00 00 18 00 15 00 01 00 00
Structure  17 - 001A - fixed len is 24 bytes -> Memory device
  -> 14 00 FE FF 40 00 40 00 00 08 09 00 01 02 01 80 00 9B 02 03 04 05 06 00
  -> 'DIMM2'
  -> 'BANK2'
  -> 'Corsair       '
  -> '00000000'
  -> 'AssetTagNum2'
  -> 'CMX4GX3M2A1600C9  '
Structure  20 - 001B - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 00 00 FF FF 1F 00 1A 00 15 00 01 00 00
Structure  17 - 001C - fixed len is 24 bytes -> Memory device
  -> 14 00 FE FF 40 00 40 00 00 08 09 00 01 02 01 80 00 9B 02 03 04 05 06 00
  -> 'DIMM3'
  -> 'BANK3'
  -> 'Corsair       '
  -> '00000000'
  -> 'AssetTagNum3'
  -> 'CMX4GX3M2A1600C9  '
Structure  20 - 001D - fixed len is 15 bytes -> Memory device mapped address
  -> 00 00 20 00 FF FF 3F 00 1C 00 15 00 01 00 00
Structure  32 - 001E - fixed len is 16 bytes -> System boot information
  -> 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
Structure  41 - 001F - fixed len is 7 bytes -> Onboard devices extended information
  -> 01 83 00 FF FF FF FF
  -> 'To Be Filled By O.E.M.'
Structure  41 - 0020 - fixed len is 7 bytes -> Onboard devices extended information
  -> 01 04 00 FF FF FF FF
  -> 'To Be Filled By O.E.M.'
Structure 127 - 0021 - fixed len is 0 bytes -> End of table
  -> 

***************************** EVENTS

0 events defined

***************************** EXTRA UNCATEGORIZED INFO

Tray icon size : 16x16
UPTIME : 0 days 00:09:28
SpeedFan UPTIME : 0 days 00:02:45

***************************** MAIN WINDOW INFO

Win9x:NO  64Bit:NO  GiveIO:NO  SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked ATI SB8x0 SMBUS at $0B00
Linked ISA BUS at $0CCB
SB7xx/8xx PM2 found on ISA at $CCB
Scanning ISA BUS at $0290...
SuperIO Chip=Winbond W83677HG-I
W83677HG-I (ID=$C1) found (using SuperIO) on ISA at $290
Scanning AtiIgp SMBus at $0B00...
Scanning ISA BUS at $0CCB...
Found SAMSUNG HD502HJ on AdvSMART
End of detection


***************************** DEBUG INFO

FILE <C:\Program Files\SpeedFan\speedfan.exe> IS TRUSTED
Certificate Store #0
  Certificate #0 Simple Display = <Sokno S.R.L.>
  Certificate #1 Simple Display = <VeriSign Class 3 Code Signing 2009-2 CA>
-----> DEBUG lines
WT properly linked
File signature is OK
IH properly linked
File properly opened
IEC returned 1
Size of certificate #0 is 6848
Got certificate #0
Crypt32 properly linked
Found a certificate in store
    1 - RDN = C=IT, S=Marche, L=Ancona, O=Sokno S.R.L., OU=Digital ID Class 3 - Microsoft Software Validation v2, OU=Software Development, CN=Sokno S.R.L.
    1 - EMAIL = 
    1 - SIMPLE DISPLAY = Sokno S.R.L.
    1 - FRIENDLY DISPLAY = Sokno S.R.L.
    1 - DNS = Sokno S.R.L.
    1 - URL = 
    1 - UPN = 
Found a certificate in store
    2 - RDN = C=US, O="VeriSign, Inc.", OU=VeriSign Trust Network, OU=Terms of use at https://www.verisign.com/rpa (c)09, CN=VeriSign Class 3 Code Signing 2009-2 CA
    2 - EMAIL = 
    2 - SIMPLE DISPLAY = VeriSign Class 3 Code Signing 2009-2 CA
    2 - FRIENDLY DISPLAY = VeriSign Class 3 Code Signing 2009-2 CA
    2 - DNS = VeriSign Class 3 Code Signing 2009-2 CA
    2 - URL = 
    2 - UPN = 
File closed
<----- DEBUG lines
SpeedFan executable is properly signed
Win9x:NO  64Bit:NO  GiveIO:NO  SpeedFan:YES
SpeedFan.sys ver. 2.000
  -> Can read memory
  -> Can read MSR
  -> Can map memory
  -> Can query thermal
  -> Can eval ACPI
About to do a test on INTEL MSRs...
End of INTEL MSR test
FILE <C:\Windows\system32\speedfan.sys> IS TRUSTED
Certificate Store #0
  Certificate #0 Simple Display = <Sokno S.R.L.>
  Certificate #1 Simple Display = <VeriSign Class 3 Code Signing 2009-2 CA>
-----> DEBUG lines
WT properly linked
File signature is OK
IH properly linked
File properly opened
IEC returned 1
Size of certificate #0 is 6848
Got certificate #0
Crypt32 properly linked
Found a certificate in store
    1 - RDN = C=IT, S=Marche, L=Ancona, O=Sokno S.R.L., OU=Digital ID Class 3 - Microsoft Software Validation v2, OU=Software Development, CN=Sokno S.R.L.
    1 - EMAIL = 
    1 - SIMPLE DISPLAY = Sokno S.R.L.
    1 - FRIENDLY DISPLAY = Sokno S.R.L.
    1 - DNS = Sokno S.R.L.
    1 - URL = 
    1 - UPN = 
Found a certificate in store
    2 - RDN = C=US, O="VeriSign, Inc.", OU=VeriSign Trust Network, OU=Terms of use at https://www.verisign.com/rpa (c)09, CN=VeriSign Class 3 Code Signing 2009-2 CA
    2 - EMAIL = 
    2 - SIMPLE DISPLAY = VeriSign Class 3 Code Signing 2009-2 CA
    2 - FRIENDLY DISPLAY = VeriSign Class 3 Code Signing 2009-2 CA
    2 - DNS = VeriSign Class 3 Code Signing 2009-2 CA
    2 - URL = 
    2 - UPN = 
File closed
<----- DEBUG lines
SpeedFan driver is properly signed
I/O properly initialized
Linked ISA BUS at $0290
Linked PCI
Starting PCI scan...
  Found an SB8x0!
  SB8x0Base=$0B01
Linked ATI SB8x0 SMBUS at $0B00
  Enabling PM registers access
Linked ISA BUS at $0CCB
SB7xx/8xx PM2 found on ISA at $CCB
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
PCI scan done!
Scanning ISA BUS at $0290...
About to check DELL support
PCI scanning is enabled
Intel SouthBridge found
End of DELL support check
Second pass...
Winbond r[$20]=$B4 r[$21]=$73 r[$23]=$28 r[$24]=$6A r[$07]=$02 
NEW --> SuperIO chip=Winbond W83677HG-I ($002E)
Checking $002E for ITE (1)...
ITE Registers [$002E] : $FF $FF $FF
Checking $0370 for SMSC (2)...
Checking $0370 for SMSC (1)...
Checking $03F0 for SMSC (2)...
Checking $03F0 for SMSC (1)...
Checking $002E for SMSC (1)...
Checking $004E for SMSC (1)...
Checking $002E for WINBOND...
WINBOND $002E --> Device ID=$B4 Revision=$73
SuperIO Chip=Winbond W83677HG-I
 --> LDN0 [$60]=$0000 [$62]=$0000 [$64]=$FFFF (disabled)
 --> LDN1 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN2 [$60]=$03F8 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN3 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN4 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN5 [$60]=$0060 [$62]=$0064 [$64]=$FFFF (enabled)
 --> LDN6 [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN7 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDN8 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN9 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDNA [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNB [$60]=$0290 [$62]=$0000 [$64]=$FFFF (enabled)
 --> LDNC [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDND [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDNE [$60]=$0000 [$62]=$FFFF [$64]=$FFFF (disabled)
 --> LDNF [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN10 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN11 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
 --> LDN12 [$60]=$FFFF [$62]=$FFFF [$64]=$FFFF (enabled)
$002E Winbond W83677HG-I hardware monitoring is enabled
$002E Winbond W83677HG-I hardware monitoring is at ISA $0290
W83677HG-I (ID=$C1) found (using SuperIO) on ISA at $290
 -> Temperature sensor diode 1 : Thermistor (00)
 -> Temperature sensor diode 2 : Thermistor (00)
 -> Temperature sensor diode 3 : Thermistor (00)
 -> PWM 1 mode : Manual
 -> PWM 2 mode : Manual
 -> PWM 3 mode : Manual
 -> Temperature 1 offset : 0
 -> Temperature 2 offset : 0
 -> Temperature 3 offset : 0
 -> FAN1 mult : 1
 -> FAN1 div : 1
 -> FAN2 mult : 1
 -> FAN2 div : 1
 -> FAN3 mult : 1
 -> FAN3 div : 1
 -> FAN4 mult : 1
 -> FAN4 div : 1
 -> Reverse PWM01 logic : OFF
 -> Reverse PWM02 logic : OFF
 -> Reverse PWM03 logic : OFF
Scanning AtiIgp SMBus at $0B00...
Something is at address $35
Scanning ISA BUS at $0CCB...
About to probe Intel QST...
End of Intel QST probing
About to probe Intel FB-DIMM support...
End of Intel FB-DIMM support probing
About to probe TOSHIBA SUPPORT...
End of TOSHIBA SUPPORT probing
About to probe Areca RAID support...
ARECA : interface properly linked
ARECA : 0 Areca RAID controller(s) found
End of Areca RAID probing
About to probe 3ware RAID support...
DLL properly linked
API version is <2.04.00.003>
3ware Controllers found : 0
End of 3ware RAID probing
About to probe SMART (Advanced Methods)...
AdvSMART debug messages start -->
WBEM Locator creation took 30 ms to execute
Server Connect took 16 ms to execute
Find USB Controllers took 187 ms to execute
DeviceID=PCI\VEN_1002&DEV_4397&SUBSYS_43971849&REV_00\3&267A616A&0&B0
Name=Standard OpenHCD USB Host Controller
Find USB Controllers' Associators took 156 ms to execute
  DeviceID=USB\ROOT_HUB\4&367FF78&0
  Name=USB Root Hub
DeviceID=PCI\VEN_1033&DEV_0194&SUBSYS_01941849&REV_03\4&12EEA762&0&0028
Name=NEC Electronics USB 3.0 Host Controller
Find USB Controllers' Associators took 46 ms to execute
  DeviceID=NUSB3\ROOT_HUB30\5&15986C60&0
  Name=NEC Electronics USB 3.0 Root Hub
DeviceID=PCI\VEN_1002&DEV_4399&SUBSYS_43991849&REV_00\3&267A616A&0&A5
Name=Standard OpenHCD USB Host Controller
Find USB Controllers' Associators took 47 ms to execute
  DeviceID=USB\ROOT_HUB\4&22B60D3D&0
  Name=USB Root Hub
DeviceID=PCI\VEN_1033&DEV_0194&SUBSYS_01941849&REV_03\4&13D9911B&0&0030
Name=NEC Electronics USB 3.0 Host Controller
Find USB Controllers' Associators took 46 ms to execute
  DeviceID=NUSB3\ROOT_HUB30\5&F093F55&0
  Name=NEC Electronics USB 3.0 Root Hub
DeviceID=PCI\VEN_1002&DEV_4396&SUBSYS_43961849&REV_00\3&267A616A&0&92
Name=Standard Enhanced PCI to USB Host Controller
Find USB Controllers' Associators took 30 ms to execute
  DeviceID=USB\ROOT_HUB20\4&2D6E04D1&0
  Name=USB Root Hub
DeviceID=PCI\VEN_1002&DEV_4396&SUBSYS_43961849&REV_00\3&267A616A&0&9A
Name=Standard Enhanced PCI to USB Host Controller
Find USB Controllers' Associators took 32 ms to execute
  DeviceID=USB\ROOT_HUB20\4&148CAB26&0
  Name=USB Root Hub
DeviceID=PCI\VEN_1002&DEV_4396&SUBSYS_43961849&REV_00\3&267A616A&0&B2
Name=Standard Enhanced PCI to USB Host Controller
Find USB Controllers' Associators took 14 ms to execute
  DeviceID=USB\ROOT_HUB20\4&2E1CC1D0&0
  Name=USB Root Hub
DeviceID=PCI\VEN_1002&DEV_4397&SUBSYS_43971849&REV_00\3&267A616A&0&90
Name=Standard OpenHCD USB Host Controller
Find USB Controllers' Associators took 31 ms to execute
  DeviceID=USB\ROOT_HUB\4&1C87FD22&0
  Name=USB Root Hub
DeviceID=PCI\VEN_1002&DEV_4397&SUBSYS_43971849&REV_00\3&267A616A&0&98
Name=Standard OpenHCD USB Host Controller
Find USB Controllers' Associators took 62 ms to execute
  DeviceID=USB\ROOT_HUB\4&20FF3F8&0
  Name=USB Root Hub
  DeviceID=USB\VID_045E&PID_00CB\5&734D4C1&0&2
  Name=Dispositivo de Entrada USB
  DeviceID=HID\VID_045E&PID_00CB\6&2A78CCA8&0&0000
  Name=Mouse compat�vel com HID
USB Drive Search took 685 ms to execute
Find 1394 Controllers took 32 ms to execute
DeviceID=PCI\VEN_1106&DEV_3403&SUBSYS_34031849&REV_00\4&2D6F1E1B&0&0048
Name=VIA 1394 OHCI Compliant Host Controller
Find 1394 Controllers' Associators took 31 ms to execute
1394 Drive Search took 78 ms to execute
Find Disk Drives took 359 ms to execute
 
BytesPerSector=512
Caption=SAMSUNG HD502HJ ATA Device
DeviceID=\\.\PHYSICALDRIVE0
InterfaceType=IDE
MediaLoaded=True
Model=SAMSUNG HD502HJ ATA Device
Name=\\.\PHYSICALDRIVE0
Partitions=2
SCSIBus=0
SCSILogicalUnit=0
SCSIPort=2
SCSITargetId=0
Trying Physical access...
Using TSmartHardDiskPhysical
    Identify Sector -->
      000  40 00 FF 3F 37 C8 10 00 00 00 00 00 3F 00 00 00 00 00 00 00 20 20 20 20 20 20 53 32 36 45 4A 31 @.�?7�......?.......      S26EJ1
      020  4B 5A 31 31 31 31 35 32 00 00 00 80 04 00 31 41 4A 31 30 30 30 31 53 41 4D 53 55 4E 47 20 48 44 KZ111152...�..1AJ10001SAMSUNG HD
      040  35 30 32 48 4A 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 20 10 80 502HJ                         .�
      060  00 40 00 2F 00 40 00 02 00 02 07 00 FF 3F 10 00 3F 00 10 FC FB 00 10 01 FF FF FF 0F 00 00 07 00 .@./.@......�?..?..��...���.....
      080  03 00 78 00 78 00 78 00 78 00 00 00 00 00 00 00 00 00 00 00 00 00 1F 00 06 17 00 00 4C 00 40 00 ..x.x.x.x...................L.@.
      0A0  FF 01 28 00 6B 74 69 7F 23 41 69 74 41 BE 23 41 7F 40 26 00 26 00 00 00 FE FF 00 00 80 FE 00 00 �.(.kti#AitA�#A@&.&...��..��..
      0C0  00 00 00 00 00 00 00 00 30 60 38 3A 00 00 00 00 00 00 00 00 00 40 00 00 02 50 90 4E E0 02 CD 40 ........0`8:.........@...P�N�.�@
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 1C 40 1C 40 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ...............@.@..............
      100  29 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 )...............................
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 02 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 ................................
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 3F 00 00 00 ............................?...
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 20 1C 00 00 00 00 00 00 00 00 1F 10 00 00 .................. .............
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 01 00 00 04 00 00 00 00 00 00 00 00 ................................
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 A5 86 ..............................��
      SMART checksum is $00
      000  10 00 01 2F 00 64 64 00 00 00 00 00 00 00 02 26 00 FC FC 00 00 00 00 00 00 00 03 23 00 53 53 89
      020  14 00 00 00 00 00 04 32 00 64 64 05 00 00 00 00 00 00 05 33 00 FC FC 00 00 00 00 00 00 00 07 2E
      040  00 FC FC 00 00 00 00 00 00 00 08 24 00 FC FC 00 00 00 00 00 00 00 09 32 00 64 64 06 00 00 00 00
      060  00 00 0A 32 00 FC FC 00 00 00 00 00 00 00 0B 32 00 FC FC 00 00 00 00 00 00 00 0C 32 00 64 64 0C
      080  00 00 00 00 00 00 0D 3A 00 64 64 00 00 00 00 00 00 00 BF 22 00 FC FC 00 00 00 00 00 00 00 C0 22
      0A0  00 FC FC 00 00 00 00 00 00 00 C1 32 00 64 64 0C 00 00 00 00 00 00 C2 02 00 40 40 1F 00 1A 00 23
      0C0  00 00 C3 3A 00 64 64 00 00 00 00 00 00 00 C4 32 00 FC FC 00 00 00 00 00 00 00 C5 32 00 FC FC 00
      0E0  00 00 00 00 00 00 C6 30 00 FC FC 00 00 00 00 00 00 00 C7 36 00 C8 C8 00 00 00 00 00 00 00 C8 2A
      100  00 64 64 00 00 00 00 00 00 00 F0 32 00 64 64 06 00 00 00 00 00 00 F1 32 00 60 60 43 A6 5B 00 00
      120  00 00 F2 32 00 60 60 B5 A6 61 00 00 00 00 FE 32 00 64 64 01 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 80 00 84 12 00 5B 03 00 01 00 02 4F 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 F1
    Smart Log Directory -->
      000  01 00 01 00 02 00 00 00 00 00 00 00 01 00 00 00 00 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      120  10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00 10 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  01 00 01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      Smart Logging Version=$0001
      Log #$01 contains 1 pages
      Log #$02 contains 2 pages
      Log #$06 contains 1 pages
  Reading Summary Smart Error Log because it seems to be supported
    Smart Summary Error Log -->
      000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FF
      Error Log Version=$0001
      Error Log Index=0
      Device Error Count=0
    Smart Self-Test Log -->
      000  01 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      020  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      040  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      060  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      080  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      0E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      100  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      120  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      140  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      160  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      180  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1A0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1C0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00
      1E0  00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 00 FF
      Revision=$0001
      Self-Test Index=0
Disk Objects Creation took 826 ms to execute
AdvSMART debug messages end <--
SMART Hard disks found: 1
Found SAMSUNG HD502HJ on AdvSMART
  HD00 -> <\\.\PHYSICALDRIVE0> (Physical) Model: <SAMSUNG HD502HJ> - Firmware: <1AJ10001> - Serial: <S26EJ1KZ111152>
    ATA Revision=8
    AAM:supported (currently enabled)
    APM:supported (currently disabled)
    Power Management:supported (currently enabled)
    SMART:supported (currently enabled)
    48-bit Addressing:supported
    Max Queue Depth=32
    NCQ:supported
    SATA I (1.5Gb/s):unsupported
    SATA II (3.0Gb/s):supported
    SMART Error Log Reporting:supported
    UDMA0:supported (currently disabled)
    UDMA1:supported (currently disabled)
    UDMA2:supported (currently disabled)
    UDMA3:supported (currently disabled)
    UDMA4:supported (currently disabled)
    UDMA5:supported (currently disabled)
    UDMA6:supported (currently enabled)
SMART Structure Revision : $0010
ID=$01  NAME=Raw Read Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$33  FLAGS=$002F
ID=$02  NAME=Throughput Performance  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0026
ID=$03  NAME=Spin Up Time  VALUE=$53  WORST=$53  RAW=$000000001489  THRSHLD=$19  FLAGS=$0023
ID=$04  NAME=Start/Stop Count  VALUE=$64  WORST=$64  RAW=$000000000005  THRSHLD=$00  FLAGS=$0032
ID=$05  NAME=Reallocated Sector Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$0A  FLAGS=$0033
ID=$07  NAME=Seek Error Rate  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$33  FLAGS=$002E
ID=$08  NAME=Seek Time Performance  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$0F  FLAGS=$0024
ID=$09  NAME=Power On Hours Count  VALUE=$64  WORST=$64  RAW=$000000000006  THRSHLD=$00  FLAGS=$0032
ID=$0A  NAME=Spin Retry Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$33  FLAGS=$0032
ID=$0B  NAME=Calibration Retry Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$0C  NAME=Power Cycle Count  VALUE=$64  WORST=$64  RAW=$00000000000C  THRSHLD=$00  FLAGS=$0032
ID=$0D  NAME=Read Soft Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$003A
ID=$BF  NAME=GSense Error Rate  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0022
ID=$C0  NAME=Power Off Retract Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0022
ID=$C1  NAME=Load Cycle Count  VALUE=$64  WORST=$64  RAW=$00000000000C  THRSHLD=$00  FLAGS=$0032
ID=$C2  NAME=Temperature  VALUE=$40  WORST=$40  RAW=$0023001A001F  THRSHLD=$00  FLAGS=$0002
Current HD temperature is 31C
ID=$C3  NAME=Hardware ECC Recovered  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$003A
ID=$C4  NAME=Reallocated Event Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C5  NAME=Current Pending Sector Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0032
ID=$C6  NAME=Uncorrectable Sector Count  VALUE=$FC  WORST=$FC  RAW=$000000000000  THRSHLD=$00  FLAGS=$0030
ID=$C7  NAME=UltraATA CRC Error Rate  VALUE=$C8  WORST=$C8  RAW=$000000000000  THRSHLD=$00  FLAGS=$0036
ID=$C8  NAME=Write Error Rate  VALUE=$64  WORST=$64  RAW=$000000000000  THRSHLD=$00  FLAGS=$002A
ID=$F0  NAME=Head Flying Hours  VALUE=$64  WORST=$64  RAW=$000000000006  THRSHLD=$00  FLAGS=$0032
ID=$F1  NAME=Total LBAs Written  VALUE=$60  WORST=$60  RAW=$0000005BA643  THRSHLD=$00  FLAGS=$0032
ID=$F2  NAME=Total LBAs Read  VALUE=$60  WORST=$60  RAW=$00000061A6B5  THRSHLD=$00  FLAGS=$0032
ID=$FE  NAME=Free Fall Protection  VALUE=$64  WORST=$64  RAW=$000000000001  THRSHLD=$00  FLAGS=$0032
Adding drive #0 (SAMSUNG HD502HJ) found on AdvSMART
Linked AdvSMART
 -> Temperature 1 offset : 0
End of SMART (Advanced Methods) probing
Version 1.1 01 00000007
SMART Enabled for drive 0
 --> S.M.A.R.T. attributes properly read
 --> S.M.A.R.T. thresholds properly read
Start of DEBUG DATA for drive 0
--> cylinders : 60801
--> tracks per cilinder : 255
--> sectors per track : 63
--> bytes per sector : 512
--> disk size : 500,1
End of DEBUG DATA for drive 0
Found SAMSUNG HD502HJ Firmware revision <1AJ10001> (500,1GB) Serial <S26EJ1KZ111152>
 --> Drive already linked
05:17:31.313 About to probe SCSI...
05:17:31.313 ProbeSCSI: before first LogSense
05:17:31.329 End of SCSI probing
About to probe UGURU support...
Motherboard is ASRock 890FX Deluxe4
End of UGURU support probing
About to probe ACPI temperatures...
About to scan ACPI devices...
ACPI Devices -->
  ACPI\AuthenticAMD_-_x86_Family_16_Model_10 - *AuthenticAMD_-_x86_Family_16_Model_10 - ACPI\AuthenticAMD_-_x86_Family_16 - *AuthenticAMD_-_x86_Family_16 - ACPI\AuthenticAMD_-_x86 - *AuthenticAMD_-_x86
  ACPI\AuthenticAMD_-_x86_Family_16_Model_10 - *AuthenticAMD_-_x86_Family_16_Model_10 - ACPI\AuthenticAMD_-_x86_Family_16 - *AuthenticAMD_-_x86_Family_16 - ACPI\AuthenticAMD_-_x86 - *AuthenticAMD_-_x86
  ACPI\AuthenticAMD_-_x86_Family_16_Model_10 - *AuthenticAMD_-_x86_Family_16_Model_10 - ACPI\AuthenticAMD_-_x86_Family_16 - *AuthenticAMD_-_x86_Family_16 - ACPI\AuthenticAMD_-_x86 - *AuthenticAMD_-_x86
  ACPI\AuthenticAMD_-_x86_Family_16_Model_10 - *AuthenticAMD_-_x86_Family_16_Model_10 - ACPI\AuthenticAMD_-_x86_Family_16 - *AuthenticAMD_-_x86_Family_16 - ACPI\AuthenticAMD_-_x86 - *AuthenticAMD_-_x86
  ACPI\AuthenticAMD_-_x86_Family_16_Model_10 - *AuthenticAMD_-_x86_Family_16_Model_10 - ACPI\AuthenticAMD_-_x86_Family_16 - *AuthenticAMD_-_x86_Family_16 - ACPI\AuthenticAMD_-_x86 - *AuthenticAMD_-_x86
  ACPI\AuthenticAMD_-_x86_Family_16_Model_10 - *AuthenticAMD_-_x86_Family_16_Model_10 - ACPI\AuthenticAMD_-_x86_Family_16 - *AuthenticAMD_-_x86_Family_16 - ACPI\AuthenticAMD_-_x86 - *AuthenticAMD_-_x86
  ACPI\FixedButton - *FixedButton
  ACPI\PNP0000 - *PNP0000
  ACPI\PNP0100 - *PNP0100
  ACPI\PNP0103 - *PNP0103
  ACPI\PNP0200 - *PNP0200
  ACPI\PNP0303 - *PNP0303
  ACPI\PNP0501 - *PNP0501
  ACPI\PNP0800 - *PNP0800
  ACPI\PNP0A03 - *PNP0A03
  ACPI\PNP0B00 - *PNP0B00
  ACPI\PNP0C01 - *PNP0C01
  ACPI\PNP0C02 - *PNP0C02
  ACPI\PNP0C02 - *PNP0C02
  ACPI\PNP0C02 - *PNP0C02
  ACPI\PNP0C02 - *PNP0C02
  ACPI\PNP0C04 - *PNP0C04
  ACPI\PNP0C0C - *PNP0C0C
  ACPI\PNP0C14 - *PNP0C14
ACPI Devices <--
End of ACPI devices scanning
End of ACPI temperatures probing
About to probe ATK0110...
About to scan ACPI devices...
End of ACPI devices scanning
End of ATK0110 probing
About to probe AMD Internal Sensors...
Found AMD Phenom(tm) II X6 1090T Processor internal sensor for K10 CPU#0 : 23,375C
 -> [$A4]=$176C0FEF
 -> [$E4]=$1CC01830
 -> CurTmp=23,375
 -> Offset=-13
 -> Temperature 1 offset : 0
End of AMD Internal Sensors probing
About to probe INTEL Internal Sensors...
End of INTEL Internal Sensors probing
About to probe NVIDIA ControlPanel Sensors...
End of NVIDIA ControlPanel Sensors probing
End of detection
Preparing report...
sendreport.txt (112,897 bytes)

eduardo.job

2011-01-02 23:18

reporter  

fan.png (402,911 bytes)

eduardo.job

2011-01-02 23:19

reporter  

volt.png (377,637 bytes)

alfredo

2011-03-19 18:03

manager   ~0005950

Your motherboard has a Winbond W83677HG-I. SpeedFan supports that chip perfectly.

Issue History

Date Modified Username Field Change
2010-11-16 20:55 eduardo.job New Issue
2010-11-16 20:55 eduardo.job Status new => assigned
2010-11-16 20:55 eduardo.job Assigned To => alfredo
2010-12-20 19:17 alfredo Note Added: 0005566
2010-12-20 19:17 alfredo Status assigned => acknowledged
2010-12-21 08:29 eduardo.job Note Added: 0005593
2010-12-22 00:41 eduardo.job File Added: sendreport.txt
2011-01-02 23:18 eduardo.job File Added: fan.png
2011-01-02 23:19 eduardo.job File Added: volt.png
2011-03-19 18:03 alfredo Note Added: 0005950
2011-03-19 18:03 alfredo Status acknowledged => resolved
2011-03-19 18:03 alfredo Resolution open => fixed
2011-03-19 18:03 alfredo Fixed in Version => 4.43